"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID är en textsträng som skickas tillsammans med information om din användning av Googles produkter. Informationen används inte för att identifiera dig och är inte kopplad till ditt Google-konto. Den används för att förbättra Googles produkter och tjänster för alla.\n\nDin enhet skickar information till Google om hur Googles produkter fungerar för dig. Informationen används i syfte att förbättra produkterna. Vår integritetspolicy beskriver hur vi skyddar din integritet när vi använder informationen.";
"ResetGoogleUsageID" = "Återställ Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "Vill du återställa Google Usage ID?";
"ConfirmResetButton" = "Ja, återställ";
"CancelButton" = "Avbryt";
